.section--single *[style*='justify'] > * {
  padding: 0 2vw;
  text-align: center; }

.highlight1 {
  max-width: 700px;
  margin-right: auto;
  margin-left: auto; }

.highlight2 {
  margin-bottom: -2%; }

.header__aside {
  -ms-flex-align: end;
      align-items: flex-end;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around; }

.header--single.hasaside {
      grid-template-areas: 'headerbanner headerbanner' 'logo aside' 'headerfooter headerfooter' !important; }

.header--single {
  box-shadow: 0 0 24px rgba(0, 0, 0, 0.05); }
  @media only screen and (max-width: 768px) {
    .header--single {
      padding-bottom: 30px; } }

.springform textarea,
.springform input[type='email'],
.springform input[type='password'],
.springform input[type='text'] {
  margin: 0;
  padding: 0.6rem 0;
  color: inherit;
  border: none;
  border-bottom: 2px solid #000000;
  background-color: transparent; }
  [data-contrast~='dark'] .springform textarea, [data-contrast~='dark']
  .springform input[type='email'], [data-contrast~='dark']
  .springform input[type='password'], [data-contrast~='dark']
  .springform input[type='text'] {
    border-color: #ffffff; }

.springform textarea {
  height: 5.5em; }

.springform label,
.springform .label,
.springform .note {
  display: block;
  margin: 3rem 0 1rem 0;
  letter-spacing: initial;
  text-transform: initial;
  font-size: 1.5rem;
  font-weight: initial; }

.springform button[type='submit'] {
  padding: 0.7rem 3rem;
  letter-spacing: 2px;
  color: #eb984a;
  border: 2px solid #eb984a;
  border-radius: 6px;
  background-color: transparent;
  background-image: none;
  text-shadow: none;
  font-size: 2rem !important;
  font-weight: 400 !important; }

@media only screen and (max-width: 768px) {
  .header__logo {
    padding: 5vw 2vw !important; } }

@media only screen and (max-width: 768px) {
  .header__logo img {
    width: 50vw; } }

.highlight3 {
  margin-top: -0.35em !important;
  margin-bottom: 0 !important;
  color: rgba(255, 255, 255, 0) !important;
  background: url("https://millstreamcms-01.imgix.net/2016.isometric.com.au/upload/pages/20190524123640/e2902_20-blend-vivid.jpg?v=1&w=1920");
  background-attachment: fixed;
  background-position: center;
  -webkit-background-clip: text;
          background-clip: text;
  background-size: cover;
  font-size: 18vw !important;
  line-height: 1 !important; }
  @media only screen and (max-width: 768px) {
    .highlight3 {
      color: rgba(255, 255, 255, 0.2) !important;
      background-attachment: initial; } }

@-webkit-keyframes ffade {
  0% {
    opacity: 0.01;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.05); }
  80% {
    opacity: 0.01;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.05); }
  100% {
    opacity: 1;
    box-shadow: 0 0 24px rgba(0, 0, 0, 0.05); } }

@keyframes ffade {
  0% {
    opacity: 0.01;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.05); }
  80% {
    opacity: 0.01;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.05); }
  100% {
    opacity: 1;
    box-shadow: 0 0 24px rgba(0, 0, 0, 0.05); } }

.grid--gallery .grid__item {
  margin-bottom: 2vw; }

.lg-outer .lg-video {
  padding-bottom: 0; }

.lg-outer .lg-video,
.lg-outer .lg-video-cont {
  height: 63.1vmin;
  width: 90vmin; }


